/*MOBILE (Max 767px)*/

@media (max-width: 767px){
.soa-hero-sec img.mobile-banner {
width: 100%;
height: 580px !important;
object-fit: cover;
}
.hero-middle-content-box h4 {
text-transform: uppercase;
font-size: 12px;
width: 100%;
padding: 10px 10px;
}
.common-heading-soa {
width: 100%;
margin: 0 auto;
}
.soa-main-header img{
width: 120px !important;
}
.row.trusted-gookop .col-md-3 {
width: 50%;
}
.faq-main-land-box {
width: 100%;
}
.btn-close-white {
filter: brightness(0) invert(0) !important;
}
ul.tittle_arrow {
display: none;
}
.image-box img {
width: 100%;
height: 470px;
object-fit: cover;
transition: opacity 0.5s ease;
}
a.main-btn-soa-btn {
padding: 10px 20px;
}
.hero-middle-content-box {
width: 85%;
}
button.hidehsow-btnfil {
    display:block;
}
div#filter-hideshow {
display: none;
}
.safari-packges-box {
margin-top: 20px;
}
.modal-left {
padding: 10px 10px 60px 10px;
}
h3.expore-tttt-soa {
padding: 10px;
}
.modal-left ul.nav {
padding: 10px !important;
}
.tab-content {
padding: 10px;
}
.accordion-button {
font-family: 'Satoshi';
}
.same-desig-activi-box {
display: flex;
flex-wrap: wrap;
gap: 20px;
margin: 25px 0px;
flex-direction: column;
}
html, body {
    overflow-x: hidden !important;
}
input.form-control {
    font-size: 15px !important;
}
@supports (-webkit-touch-callout: none) {

  input.form-control {
    font-size: 15px !important;
    transform: scale(0.95);
    transform-origin: left top;
  }
  select.form-control{
    font-size: 15px !important;
    transform: scale(0.95);
    transform-origin: left top;
  }
  textarea#travel-wishes{
    font-size: 15px !important;
    transform: scale(0.95);
    transform-origin: left top;
  }

}
.btn-close-white {
filter: brightness(0) invert(0) !important;
z-index: 1000 !important;
}
#initial-hidebox {
  display: none;
}
button.muttitootle-btn {
    display:block;
}
.main-awd-soa {
    padding: 0px;
}
button.accordion-button span {
    width: 25%;
}
h3.mb-0.itinerary-title {
    width: 75%;
}
#second-hidebox, #initial-hidebox {
    max-height: none;
}
}


/*TABLET (768px – 991px)*/

@media (min-width: 768px) and (max-width: 991px){
.row.safari-card-booook {
display: block;
}
.row.safari-card-booook .col-md-3{
width: 100%;
}
.row.safari-card-booook .col-md-9{
width: 100%;
}
.hero-middle-content-box h4 {
width: 70%;
}
ul.tittle_arrow {
display: none;
}
.fiter-left-sidebar {
margin-bottom: 30px;
display: none;
}
.btn-close-white {
filter: brightness(0) invert(0) !important;
}
.image-box img {
width: 100%;
height: 700px;
}
.soa-hero-sec img.mobile-banner {
width: 100%;
height:650px !important;
object-fit: cover;
}
.btn-close-white {
filter: brightness(0) invert(0) !important;
z-index: 1000 !important;
}
}